@charset "UTF-8";

/*CSSDocument*/


/* share
===============================================================*/

.clearfix:after {
content: " ";  
display: block; 
visibility: hidden; 
clear: both; 
height: 0.1px; 
font-size: 0.1em; 
line-height: 0; 
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */


.clear{ clear:both;}
@media screen and (max-width: 1200px) {
}


.p-commonContact {
  padding: 80px 0;
  background: url("../images/common/contact-bg.png") no-repeat center center;
  background-size: cover;
}
.p-commonContactFrame {
  background: url("../images/common/bg-mass.jpg");
  background-size: 20px;
  border-radius: 20px;
  padding: 57px 45px 55px;
  position: relative;
  box-shadow: 0 0 40px 0 rgba(196,196,196,0.5);
}
.p-commonContactFrame:before ,
.p-commonContactFrame:after {
  content: '';
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
}
.p-commonContactFrame:before {
  background-image: url("../images/common/contact-img02.png");
  background-size: 172px 164px;
  width: 172px;
  height: 164px;
  bottom: 24px;
  left: 37px;
}
.p-commonContactFrame:after {
  background-image: url("../images/common/contact-img03.png");
  background-size: 281px 191px;
  width: 281px;
  height: 191px;
  bottom: 24px;
  right: 70px;
}

.p-commonContact__title {
  font-size: 26px;
  line-height: 1.65;
  font-weight: 800;
  font-family: "M PLUS Rounded 1c", sans-serif;
  letter-spacing: 0.14em;
  padding: 0 0 0 158px;
  position: relative;
  text-align: left;
  margin-bottom: 61px;
}
.p-commonContact__title:before {
  background: url("../images/common/contact-img01.png") no-repeat center center;
  background-size: 135px 98px;
  width: 135px;
  height: 98px;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 13px;
  margin: auto;
}
.p-commonContact__title strong {
  font-weight: 800;
  color: #006f5e;
}
.p-commonContactContent {
  max-width: 550px;
  margin: 0 0 0 213px;
}
.p-commonContactTel {
}
.p-commonContactTel__num {
  padding: 0 0 0 7px;
  font-family: "M PLUS Rounded 1c", sans-serif;
}
.p-commonContactTel__num a {
  color: #1dab39;
  display: inline-block;
  position: relative;
  font-weight: 800;
  font-size: 48px;
  line-height: 1;
  letter-spacing: 0.01em;
  padding: 0 0 0 49px;
}
.p-commonContactTel__num a:before {
  content: '';
  display: block;
  background: url("../images/common/icon-tel02.png") no-repeat center center;
  background-size: 39px 51px;
  width: 39px;
  height: 51px;
  position: absolute;
  top: 1px;
  left: 0;
}
.p-commonContactTel__txt {
  font-size: 20px;
  line-height: 1.4;
  margin-top: 10px;
  font-weight: 500;
}
.p-commonContactLink {
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  margin-top: 30px;
}
.p-commonContactLinkItem {
  width: calc(50% - 14px);
}
a.p-commonContactLinkItem__anc {
  height: 70px;
  display : -webkit-box;
  display : -webkit-flex;
  display : -ms-flexbox;
  display : flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  box-sizing: border-box;
  padding: 10px 10px 10px 10px;
  border-radius: 100px;
}
a.p-commonContactLinkItem__anc span {
  font-size: 18px;
  line-height: 1.3;
  font-weight: bold;
  position: relative;
  padding: 0 0 0 43px;
}
a.p-commonContactLinkItem__anc span:before {
  content: '';
  display: block;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
}
a.p-commonContactLinkItem__anc.is-price {
  background: #2e59a6;
  color: #FFF;
}
a.p-commonContactLinkItem__anc.is-price span:before {
  background-image: url("../images/common/icon-price.png");
  background-size: 22px 30px;
  width: 33px;
  height: 45px;
  top: -10px;
}
a.p-commonContactLinkItem__anc.is-contact {
  background: #ffe102;
  color: #2e59a6;
}
a.p-commonContactLinkItem__anc.is-contact span:before {
  background-image: url("../images/common/icon-mail01.png");
  background-size: 27px 20px;
  width: 27px;
  height: 20px;
  top: 3px;
}

@media screen and (max-width:1230px){
  .p-commonContactFrame:after {
    background-size: 185px 126px;
    width: 185px;
    height: 126px;
  }
  .p-commonContactFrame:before {
    background-size: 114px 108px;
    width: 114px;
    height: 108px;
  }
  .p-commonContactContent {
    margin: 0 0 0 145px;
  }
}
@media screen and (max-width:1080px){
  .p-commonContactFrame {
    padding: 57px 40px 165px;
  }
  .p-commonContactContent {
    margin: 0 auto;
  }
  .p-commonContact__title:before {
    background-size: 80px 58px;
    width: 80px;
    height: 58px;
  }
  .p-commonContact__title {
    font-size: 22px;
    letter-spacing: 0.01em;
    padding: 0 0 0 98px;
  }
}
@media screen and (max-width:768px){
  .p-commonContact__title:before {
    position: static;
    margin: 0 auto 15px;
  }
  .p-commonContact__title {
    padding: 0;
    letter-spacing: 0.14em;
    text-align: center;
    margin-bottom: 30px;
  }
  .p-commonContactTel__txt {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 10px;
    font-weight: 500;
  }
  .p-commonContactLink {
    display: block;
  }
  .p-commonContactLinkItem {
    width: 100%;
    margin: 0 0 20px;
  }
  .p-commonContactFrame {
    padding: 30px 25px 165px;
  }
}
@media screen and (max-width:560px){
  .p-commonContactTel__num a {
    font-size: 38px;
    padding: 0 0 0 30px;
  }
  .p-commonContactTel__num a:before {
    background-size: 20px 26px;
    width: 20px;
    height: 26px;
    top: 6px;
  }
  .p-commonContact__title {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .p-commonContactFrame:after {
    right: 20px;
  }
  .p-commonContactFrame:before {
    left: 20px;
  }
}
@media screen and (max-width:420px){
  .p-commonContactTel__num a {
    font-size: 30px;
    padding: 0 0 0 22px;
  }
  .p-commonContactTel__num a:before{
    background-size: 16px 22px;
    width: 16px;
    height: 22px;
    top: 4px;
  }
}


.u-movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.u-movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

